openSUSE Leap 42.1 Release - action #9076

action # 9070 (Resolved): Release Announcement

Write community announcement for news.o.o
2015-10-05 14:38 - Inussel

Status: Rejected Start date: 2015-10-05
Priority: Normal Due date:

Assignee: ddemaio % Done: 0%
Category: Estimated time: 0.00 hour
Target version: GA

Description

Based on the announcement and the feature guide & esp highlights, write a draft announcement for news.opensuse.org. This is the
MAJOR announcement everybody will link to so it has to KICK ASS!

Related issues:

Copied from openSUSE 13.2 Release - action #4056: Write community announcemen... Closed 2014-10-20 2014-10-23
Copied to openSUSE Leap 42.2 Release - action #13386: Write community announc... Resolved 2016-10-24 2016-11-09
History

#1 - 2015-10-05 14:38 - Inussel

- Copied from action #4056: Write community announcement for news.o.o added

#2 - 2015-10-05 14:39 - Inussel

- Due date deleted (2014-10-23)

- Status changed from Closed to New

- Assignee deleted (ancorgs)

- Target version set to GA

- Start date changed from 2014-10-20 to 2015-10-05
- % Done changed from 100 to 0

#3 - 2015-10-20 12:10 - Inussel

- Assignee set to ddemaio

#4 - 2015-10-29 04:43 - ddemaio

- Status changed from New to Rejected

#5 - 2016-08-23 12:00 - Inussel

- Copied to action #13386: Write community announcement for news.o.o added
